# class Byebug::LinetraceSetting

Setting to enable/disable linetracing.

### Public Instance Methods

banner() click to toggle source

    # File lib/byebug/settings/linetrace.rb, line 10
    def banner
      "Enable line execution tracing"
    end

value() click to toggle source

    # File lib/byebug/settings/linetrace.rb, line 18
    def value
      Byebug.tracing?
    end

value=(val) click to toggle source

    # File lib/byebug/settings/linetrace.rb, line 14
    def value=(val)
      Byebug.tracing = val
    end